/* @group VARIABLES */
/* @end VARIABLES */
/* @group FUNCTIONS */
/* @end FUNCTIONS */
/* @group CUSTOM RADIOBUTTONS & CHECKBOXES */
/* Внутренности инпута (чекбокса или радиобаттона) с галочкой */
/* Внутренности инпута с точкой (радиобаттона) */
/* Чекбокс */
/* Радиобаттон с галочкой */
/* Радиобаттон с точкой */
/* @end CUSTOM RADIOBUTTONS & CHECKBOXES */
/* @group ELEMENTS&PLUGINS */
/* @end ELEMENTS&PLUGINS */
#rightback.fixed.active {
	box-shadow: -3px 4px 6px rgba(29, 54, 61, 0.47);
}
.rw-banners.rightside-widget.with-content .rw-content a img {
    width: 115px;
    margin: 1px;
}
.wp.with-rightside #rightback,
#rightback.fixed.active {
  z-index: 299;
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  width: 295px;
  min-height: 100%;
  background: #FFF;
}
#rightside {
  z-index: 300;
  position: fixed;
  float: right;
  min-height: 100%;
  font-weight: lighter;
  background: #FFF;
  margin-left:941px;
}
#rightside.fixed.active {
	right: 0;
	margin-left:0;
}	
#rightside-toggle-btn {
  display: none;
  position: fixed;
  z-index: 302;
  top: 0;
  right:0;
  margin-left: -24px;
  width: 25px;
  height: 75px;
  cursor: pointer;
  outline: none;
  border: none;
  background: #ffffff url('../img/rightside-open-btn.png') center center no-repeat;
  box-shadow: -2px 3px 3px rgba(29, 54, 61, 0.47);
  -moz-box-shadow: -2px 3px 3px rgba(29, 54, 61, 0.47);
  -webkit-box-shadow: -2px 3px 3px rgba(29, 54, 61, 0.47);
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-left-radius: 6px;
}
/*#rightside-toggle-btn:hover {
		background-image: url('../img/rightside-open-btn_hover.png');
	}*/
#rightside-content {
  width: 235px;
  padding: 22px 30px;
}
#rightside.fixed #rightside-content {
  display: none;
}
#rightside.fixed #rightside-toggle-btn {
  display: block;
}
#rightside.fixed.active #rightside-content {
  display: block;
}
#rightside.fixed.active #rightside-toggle-btn {
  background-image: url('../img/rightside-btn.png');
}
#rightside.fixed.active #rightside-toggle-btn:hover {
  background-image: url('../img/rightside-btn_hover.png');
}
#rw-social label {
  display: block;
  padding: 0 9px;
  font-weight: lighter;
}
#rw-social div {
  height: 32px;
  margin: 17px 18px 15px 18px;
}
#rw-social div a,#footer .info-row td:last-child a {
  display: block;
  float: left;
  width: 28px;
  height: 27px;
  margin-right: 14px;
  background: transparent top center no-repeat;
}
#footer .info-row td:last-child lavel {display: none;}
#rw-social div a:last-child {
  margin-right: 0;
}
#rw-social div a:hover,#footer .info-row td:last-child a:hover {
  background-position: bottom center;
}
#rw-social div a.facebook,#footer .info-row td:last-child a.facebook {
  background-image: url('../img/facebook.png');
}
#rw-social div a.twitter,#footer .info-row td:last-child a.twitter {
  background-image: url('../img/twitter.png');
}
#rw-social div a.vk,#footer .info-row td:last-child a.vk {
  background-image: url('../img/vk.png');
}
#rw-social div a.ok,#footer .info-row td:last-child a.ok {
  background-image: url('../img/ok.png');
}
#rw-social div a.google,#footer .info-row td:last-child a.google {
  background-image: url('../img/google.png');
}
#rw-social div a.instagram,#footer .info-row td:last-child a.instagram {
  background-image: url('../img/instagram.png');
}
.rightside-widget {
  padding: 15px 0;
  border-top: 1px solid #818181;
}
.rightside-widget h5 {
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  font-weight: lighter;
  font-size: 1em;
  color: #251B1B;
  background: transparent right center;
}
.rightside-widget h5 a {
  color: inherit;
  text-decoration: none;
}
.rightside-widget .rw-content {
  margin-top: 15px;
  position: relative;
}
.rightside-widget .rw-content .play {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  margin-top: -21.5px;
  margin-left: -21.5px;
  display: block;
  width: 43px;
  height: 43px;
  outline: none;
  cursor: pointer;
  border: none;
  background: #545050;
  background: rgba(0, 0, 0, 0.7);
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
}
.rightside-widget .rw-content .widget-slider .content {
  height: 147px;
}
.rightside-widget .rw-content .widget-slider .content .slide-box {
  height: 147px;
}
.rightside-widget .rw-content .widget-slider .content .slide {
  width: 240px;
  height: 147px;
}
.rightside-widget .rw-content .widget-slider .content .slide .info {
  position: absolute;
  z-index: 302;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.rightside-widget .rw-content .widget-slider .content .slide .info .name {
  display: none;
  text-align: center;
  height: 147px;
  line-height: 147px;
  font-size: 1em;
  font-weight: lighter;
  color: #FFF;
  text-transform: uppercase;
  text-decoration: none;
  background: #757171;
  background: rgba(30, 30, 30, 0.35);
}
.rightside-widget .rw-content .widget-slider .content .slide .info:hover .name {
  display: block;
}
.rightside-widget .rw-content .widget-slider .content .slide img {
  min-width: 100%;
  min-height: 100%;
}
.rightside-widget .rw-content .widget-slider .footer {
  margin-bottom: -5px;
}
.rightside-widget .moved {
  width: 265px;
  margin-left: -10px;
  font-size: 0.9em;
  background: #EFEFEF;
}
.rightside-widget.rw-see-also .rw-content {
  max-height: 206px;
  overflow: auto;
}
.rightside-widget.rw-see-also .rw-content a {
  display: block;
  padding: 10px 15px 10px 30px;
  color: #000;
}
.rightside-widget.rw-see-also .rw-content a:hover {
  color: #842b2f;
  text-decoration: underline;
}
.rightside-widget.with-content h5 {
  color: #842b2f;
  cursor: pointer;
  background: transparent url('../img/with-content.png') right center no-repeat;
}
.rightside-widget.with-content:hover h5 {
  background-image: url('../img/with-content_hover.png');
}
.rightside-widget.with-content.closed h5 {
  background-image: url('../img/with-content-closed.png');
}
.rightside-widget.with-content.closed:hover h5 {
  background-image: url('../img/with-content-closed_hover.png');
}
.rightside-widget:hover h5 a {
  color: #842b2f;
}
.rightside-widget:last-of-type {
  border-bottom: 1px solid #818181;
}
.rightside-widget.with-content.closed .rw-content {
  display: none;
}
#rw-news {
  max-height: 206px;
  overflow: auto;
}
#rw-news a {
  display: block;
  padding: 10px 15px 10px 30px;
  color: #000;
  text-decoration: none;
}
#rw-news a span {
  margin-right: 10px;
}
#rw-news a:hover {
  color: #842b2f;
  background: #FAFAFA;
}
#rw-news-all {
  display: block;
  padding-top: 10px;
  text-transform: lowercase;
  font-size: 0.9em;
}
#rw-tour {
  display: block;
  width: 235px;
  overflow: hidden;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
#rw-tour:before {
  position: absolute;
  content: '';
  display: inline-block;
  width: 240px;
  height: 120px;
  background: url('../img/play_right_menu.png') center center no-repeat;
}
#rw-tour:hover {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  filter: grayscale(0%);
}
#rw-tour:hover:before {
  background-image: url('../img/play_right_menu_hover.png');
}
#rightside-content .rw-schedule .rw-content {
  max-height: 206px;
  overflow: auto;
}
#rightside-content .rw-schedule .rw-content .one {
  display: block;
  padding: 10px 15px 10px 30px;
}
#rightside-content .rw-schedule .rw-content .one * {
  display: block;
  line-height: 1.3em;
}
